<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Load Status Icon Images -->


    <Texture>
        <Name>StatusIcons_03</Name>
        <File>custom/assets/textures/StatusIcons_03k.tga</File>
    </Texture>


    <Texture>
        <Name>StatusIcons_04</Name>
        <File>custom/assets/textures/StatusIcons_04k.tga</File>
    </Texture>


    <Texture>
        <Name>StatusIcons_05</Name>
        <File>custom/assets/textures/StatusIcons_05k.tga</File>
    </Texture>


    <Texture>
        <Name>StatusIcons_06</Name>
        <File>custom/assets/textures/StatusIcons_06k.tga</File>
    </Texture>


    <Texture>
        <Name>StatusIcons_07</Name>
        <File>custom/assets/textures/StatusIcons_07k.tga</File>
    </Texture>


    <Texture>
        <Name>StatusIcons_08</Name>
        <File>custom/assets/textures/StatusIcons_08k.tga</File>
    </Texture>


</Root_Element>
